- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- gboxAction : ConfigSpamcheck
- gboxFilters : ConfigFilter
- gboxOthers : ConfigFilter
- gboxSenderLists : ConfigFilter
- getAccount() : ConfigList , FilterLogEntry
- getAccountName() : ConfigElem , AccountSetupItem
- getAction() : FilterSetupItem
- getActive() : AccountSetupItem
- getBoundary() : ShowRecordElem
- getCharset() : ShowRecordElem
- getCriteriaLinkage() : FilterSetupItem
- getCriteriaList() : FilterSetupItem
- getDate() : FilterLogEntry , FilterLogViewMovedItem , FilterLogViewDeletedItem
- getDateOf() : ShowRecord
- getDeletedMails() : FilterLog
- getFilterItem() : ConfigFilter
- getHeaderOf() : ShowRecord
- getHeaders() : ConfigElem
- getHost() : ConfigElem
- getInitTime() : ConfigList
- getListViewItem() : ConfigElem
- getMailBox() : FilterSetupItem
- getMailbox() : FilterLogEntry
- getMovedMails() : FilterLog
- getName() : FilterSetupItem
- getNewMails() : ShowRecord
- getNextHeader() : ConfigElem
- getNextMailForDownloadActions() : ConfigElem
- getNumber() : FilterSetupItem
- getNumberMails() : ConfigList , ShowRecord , ConfigElem
- getNumberNewMails() : ConfigList , ShowRecord , ConfigElem
- getPassword() : AccountSetupItem , ConfigElem
- getPasswordStorage() : ConfigElem
- getPasswordStorageType() : AccountSetupItem
- getPath() : MailBoxWizard , MailBoxWizardListItem
- getPort() : ConfigElem , AccountSetupItem
- getProtocol() : ConfigElem , AccountSetupItem
- getRefreshTimeInterval() : ConfigList
- getSelectedAccount() : ConfigList
- getSelectedMails() : ShowRecord
- getSelectedSubjects() : ShowRecord , ConfigList , ConfigElem
- getSender() : FilterLogEntry
- getSenderOf() : ShowRecord
- getServer() : AccountSetupItem
- getSizeOf() : ShowRecord
- getSizes() : ConfigElem
- getSpamAction() : ConfigList
- getSpamMailbox() : ConfigList
- getState() : ConfigElem
- getSubject() : FilterLogEntry
- getSubjectOf() : ShowRecord
- getTimeoutTime() : ConfigElem , ConfigList
- getTLS() : ConfigElem
- getTotalSize() : ConfigElem , ConfigList , ShowRecord
- getTransferEncoding() : ShowRecordElem
- getTransferSecurity() : AccountSetupItem
- getUIDs() : ConfigElem
- getUIDsOfOldMails() : ShowRecord
- getURL() : ConfigElem
- getUser() : AccountSetupItem , ConfigElem
- getValues() : FilterCriteriaWidget
- grpAction : SenderListDialog
- grpDelMailsRemove : ConfigLog
- grpLinkage : FilterSetupDialog
- grpMovMailsRemove : ConfigLog
- grpPasswordStorage : ServerDialog , AccountSetupDialog
- grpSecureTransfer : ServerDialog , AccountSetupDialog